
#uwf {
    background: url(../img/fwbg.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 100px;
    position: relative;
}
#uwf-all {
    background: rgba(0, 0, 0, 0.7);
}
.uwf-content {
    padding: 0px 30px 30px 30px;
}
.con-section {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3rem;
}
.con-section .headlinename {
    box-sizing: border-box;
    width: 20%;
    padding-right: 2%;
    position: relative;
}
.con-section .headlinename:before {
    content: '';
    position: absolute;
    left: -30px;
    top:0;
    width: 1px;
    height: 100%;
    background: #FFF;
}
.con-section .headlinename:after {
    content: '';
    position: absolute;
    left: -30px;
    top:0;
    width: 3px;
    height: 55px;
    background: #fff983;
}
.con-section .headlinename.twogyo:after {
    content: '';
    position: absolute;
    left: -30px;
    top:0;
    width: 3px;
    height: 70px;
    background: #fff983;
}

.con-section .article {
    width: 80%;
}
.tag {
    background: #fff983;
    color: #000;
    padding: 15px;
    line-height: 1;
    display: inline-block;
}
.linklogobox {
    display: inline-block;
    text-align: center;
    background: #FFF;
    border-radius: 50px;
    padding: 0 15px;
    box-sizing: border-box;
}
.linklogobox.blk {
    background: #000;
    font-family: anton, sans-serif;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: normal;
}
.linklogo {
    display: flex;
    flex-wrap: wrap;
    padding: 5px;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.linklogo .logo {
    width: 15%;
}
.linklogo .link {
    width: 75%;
}
.goodsitemname {
    background: #161616;
    color: #FFF;
    font-size: 0.8rem;
    line-height: 1;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1100px){
    .con-section {
        display: block;
        margin-bottom: 3rem;
        position: relative;
    }
    .con-section:before {
        content: '';
        position: absolute;
        width: 1px;
        height: 100%;
        background: #FFF;
        left: -15px;
    }
    .con-section .headlinename {
        width: 100%;
        padding-right: 0;
    }
    .con-section .article {
        width: 100%;
    }
    .con-section .headlinename:before {
        display: none;

    }
    .con-section .headlinename:after {
        left: -15px;
        height: 100%;
    }
    .con-section .headlinename.twogyo:after {
        left: -15px;
        height: 100%;
    }
}
@media screen and (max-width: 768px){
    #uwf {
        background: none;
    }
    #uwf:before {
        content: '';
        display: block;
        width: 100vw;
        height: 100vh;
        background: url(../img/fwbg.jpg) no-repeat top center;
        background-size: cover;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .uwf-content {
        padding: 0px 15px 0px 15px;
    }
    .goodsitemname {
        font-size: 0.6rem;
    }
}
.lhs {
    line-height: 150% !important;
}
.ticketitem {
	border: solid 1px;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	width: 100%;
}
.ticketitem .ticktitle {
	padding: 15px;
	border-left: solid 5px #c00;
	background: #FFF;
	color: #000;
	font-size: larger;
	font-weight: bold;
	width: 60%;
	box-sizing: border-box;
}
.ticketitem .tickprice {
	padding: 15px 15px 15px 30px;
	width: 40%;
	box-sizing: border-box;
}
.itembox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	
}
.itembox .item {
	width: 33.3%;
	padding: 0 1%;
	box-sizing: border-box;
}
.ticketitem .tickprice span {
	font-size: larger;
	font-weight: bold;
}
.slick-next {
	right: 10px!important;
}
.slick-prev {
	left: 10px!important;
}
@media screen and (max-width: 480px){
	.ticketitem {
		width: 100%;
		display: block;
		border: none;
	}
	.ticketitem .ticktitle {
		padding: 10px;
		width: 100%;
	}
	.ticketitem .tickprice {
		width: 100%;
		padding: 10px;
		text-align: center;
        background: rgba(0, 0, 0, .6);
        border-bottom: solid #333333 1px;
    }
    .linklogobox {
        border-radius: 20px;
    }
    .linklogobox.blk {
        font-size: 1.2rem;
    }
    .linklogobox.blk .linklogo .logo {
        display: none;
        padding-bottom: 0px;
    }
    .linklogo .logo {
        width: 100%;
        padding-bottom: 10px;
    }
    .linklogo .logo img {
        width: 35%;
    }
    .linklogo .link {
        width: 100%;
        line-height: 150%;
    }
}
